Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.844386
Kategorie:Ubuntu Local Security Checks
Titel:Ubuntu: Security Advisory for gnutls28 (USN-4322-1)
Zusammenfassung:The remote host is missing an update for the 'gnutls28'; package(s) announced via the USN-4322-1 advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'gnutls28'
package(s) announced via the USN-4322-1 advisory.

Vulnerability Insight:
It was discovered that GnuTLS incorrectly handled randomness when
performing DTLS negotiation. A remote attacker could possibly use this
issue to obtain sensitive information, contrary to expectations.

Affected Software/OS:
'gnutls28' package(s) on Ubuntu 19.10.

Solution:
Please install the updated package(s).

CVSS Score:
5.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:N

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2020-11501
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

Dies ist nur einer von 86218 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.